.scrollnav {
    position:fixed;
    right:10px;
    top:40%;
    background:#ececec;
    border-radius:4px;
    border:1px solid #fff;
    border-right:none;
    padding:15px 6px;
    cursor:pointer;
    z-index: 3;
}

.scrollnavElement{
    display:block;
    height:15px;
    width:15px;
    border-radius:50%;
    background-color:#fff;
    margin:12px 5px;
    border:1px solid #4a4a4a;
    -webkit-transition: all 100ms; /* Safari */
    transition: all 100ms;
}
.scrollnavElement:hover,
.currentScrollNav {
    background-color:#fff;
    border:3px solid #4e89c5;
}

.scrollNavTop{
    margin:5px;
    font-size:1.5em;
    color:#000;
    display:block;
    -webkit-transition: all 100ms; /* Safari */
    transition: all 100ms;
}
.scrollNavTop:hover{
    color:#4e89c5;
}

@media screen and (max-width:480px) {

    .scrollnav {
        position:fixed;
        right:10px;
        top:auto;
        bottom:10px;
        background:#ececec;
        border-radius:4px;
        border:1px solid #fff;
        border-right:none;
        padding:6px;
        cursor:pointer;
    }

    .scrollnavElement{
        display:none;
    }



}